apiVersion: v2
appVersion: v8.9.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Kibana
home: https://www.elastic.co/products/kibana
maintainers:
- name: OpenStack-Helm Authors
name: kibana
sources:
- https://github.com/elastic/kibana
- https://opendev.org/openstack/openstack-helm-infra
version: 2025.1.0+a81d15032
